<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Patterns</key>
	<array>
		<string>(?&lt;url&gt;file:///.*?): test failure: (?&lt;name&gt;.*?) failed: (?&lt;assert&gt;(XCTAssert.*)?) failed: \(\&quot;(?&lt;lhs&gt;((.|\n)*))\&quot;\) is (not equal|equal) to \(\&quot;(?&lt;rhs&gt;((.|\n)*))\&quot;\)</string>
		<string>(?&lt;url&gt;file:///.*?): test failure: (?&lt;name&gt;.*?) failed: (?&lt;assert&gt;(XCTAssert.*)?) failed: \(\&quot;(?&lt;lhs&gt;((.|\n)*))\&quot;\) is (less|greater) than \(\&quot;(?&lt;rhs&gt;((.|\n)*))\&quot;\)</string>
		<string>(?&lt;url&gt;file:///.*?): test failure: (?&lt;name&gt;.*?) failed: (?&lt;assert&gt;(XCTAssert.*)?) failed: \(\&quot;(?&lt;lhs&gt;((.|\n)*))\&quot;\) is not equal to \(\&quot;(?&lt;rhs&gt;((.|\n)*)) - Value</string>
		<string>(?&lt;url&gt;^.*?) = (?&lt;assert&gt;(XCTAssert.*)?) failed: \(\&quot;(?&lt;lhs&gt;((.|\n)*))\&quot;\) is (not equal|equal) to \(\&quot;(?&lt;rhs&gt;((.|\n)*))\&quot;\)</string>
		<string>(?&lt;url&gt;^.*?): (?&lt;assert&gt;(XCTAssert.*)?) failed: \(\&quot;(?&lt;lhs&gt;((.|\n)*))\&quot;\) is (not equal|equal) to \(\&quot;(?&lt;rhs&gt;((.|\n)*))\&quot;\)</string>
		<string>(?&lt;assert&gt;(XCTAssert.*)?) failed: \(\&quot;(?&lt;lhs&gt;((.|\n)*))\&quot;\) is (not equal|equal) to \(\&quot;(?&lt;rhs&gt;((.|\n)*))\&quot;\)$</string>
		<string>(?&lt;url&gt;^.*?) (?&lt;name&gt;(.*)?): (?&lt;assert&gt;Expectation?) failed: \((?&lt;lhs&gt;(result → ).*?)\) == \((?&lt;rhs&gt;(expectedResult → ).*?)\)$</string>
	</array>
</dict>
</plist>
